Log4J 2 Vulnerability:
Log4J 2 Is NOT a Threat for ScriptAbility

ScriptAbility Pharmacies:

This is a proactive alert to inform you that En-Vision America/ScriptAbility does not use Log4J 2, a java-based logging framework on Apache servers, anywhere in our servers, software, utilities, etc. 

This vulnerability is NOT a threat. 

Sincerely,
The ScriptAbility Software Team